locked
Forefront Client Security SP1 1.1.1710.90 compatible with win 8.0, 8.1, Server 2012, Server 2012 R2 ? RRS feed

  • Question

  • Hello, could you please tell me if Forefront Client Security SP1 1.1.1710.90 is compatible with win 8.0, 8.1, Server 2012, Server 2012 R2 ?

    Thank you,

    Travis

    Thursday, September 19, 2013 8:42 PM